
/* ---------------------------- FONTS ------------------------------------- */

/*
 * Fonts
 *
 * Our font size and line height declarations are based on the following ALA
 * article:
 *   http://www.alistapart.com/articles/howtosizetextincss
 *
 * All modern browsrs use a 16px default font size. Specifying the font-size
 * and line-height in ems (relative to the 16px default font) allows the user
 * to resize the font in the browser and produces the most consistent results
 * across different browsers.
 */

body {
  font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */}

#page {
  /*
   * To use a 12px font size on the page, delete the 14px declarations.
   * to use a 14px font size on the page, delete the 12px declarations.
   */

  /* Use a 12px base font size with a 16px line height */
  font-size: 0.75em; /* 16px x .75 = 12px */
  line-height: 1.333em; /* 12px x 1.333 = 16px */

  /* Use a 14px base font size with a 18px line height */
  font-size: 0.875em; /* 16px x .875 = 14px */
  line-height: 1.286em; /* 14px x 1.286 = 18px */}

body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset {
  /* The following font family declarations are based on the Microsoft core web
   * fonts which are common fonts available on most computer systems. The DejaVu
   * fonts are commonly available on Linux systems where the MS fonts are less
   * common. Tahoma and Helvetica are also widely available.
   *
   * A user's web browser will look at the comma-separated list and will
   * attempt to use each font in turn until it finds one that is available
   * on the user's computer. The final "generic" font (sans-serif or serif)
   * hints at what type of font to use if the web browser doesn't find any
   * of the fonts in the list.

  font-family: "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-family: Times, "Times New Roman", Georgia, "DejaVu Serif", serif;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;

  font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-family: Tahoma, Verdana, "DejaVu Sans", sans-serif;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;

  font-family: "Courier New", "DejaVu Sans Mono", monospace;
  */

  font-family: Tahoma, Verdana, "DejaVu Sans", sans-serif;
}

pre,
code {
  font-size: 1.1em; /* Monospace fonts can be hard to read */
  font-family: "Courier New", "DejaVu Sans Mono", monospace;}

/* ---------------------------- HEADDINGS ------------------------------------- */

h1 {
  color: #669900;
  font-size: 1.6em;
  line-height: 1.6em;
  font-style: italic;
  margin-top: 0.0em;
  margin-bottom: 1.0em; /* 0.5em is equavalent to 1em in the page's base font.
                           Remember, a margin specified in ems is relative to
                           the element's font-size, not to the pages' base
                           font size. So, for example, if we want a 1em margin
                           (relative to the base font), we have to divide that
                           length by the element's font-size:
                           1em / 2em = 0.5em */}

h2 {
  color: black;
  font-size: 1.3em;
  line-height: 1.3em;
  margin-top: 0.6em; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
  margin-bottom: 0.5em;}

h3 {
  font-size: 1.0em;
  line-height: 1.0em;
  margin-top: 1.0em; /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */
  margin-bottom: 0.5em;
  color:#669933;}

h4,
h5,
h6 {
  font-size: 1.0em;
  line-height: 1.0em;
  margin-top: 0.5em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
  margin-bottom: 0.5em;}

/* ---------------------------- LISTS ------------------------------------- */

/* We need to standardize the list item indentation. */

ul,
ol {
  margin-left: 0;
  padding-left: 2em; /* LTR */}

.block ul,
.item-list ul /* Drupal overrides */ {
  margin: 1em 0;
  padding: 0 0 0 2em; /* LTR */}

ul ul, ul ol,
ol ol, ol ul,
.block ul ul, .block ul ol,
.block ol ol, .block ol ul,
.item-list ul ul, .item-list ul ol,
.item-list ol ol, .item-list ol ul {
  margin: 0;}

li {
  margin: 0;
  padding: 0;}

.item-list ul li /* Drupal override */ {
  margin: 0;
  padding: 0;
  list-style: inherit;}

ul.menu li,
li.expanded,
li.collapsed,
li.leaf /* Drupal override */ {
  margin: 0;
  padding: 0;}

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

dt {
  margin: 0;
  padding: 0;}

dd {
  margin: 0 0 0 2em;
  padding: 0;}

/* ---------------------------- LINKS ------------------------------------- */

/* The order of link states are based on Eric Meyer's article:
   http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states */

a:link {
  color: #669900;
  text-decoration:none;}

a:visited {
  color: #669900;
  text-decoration:none;}

a:hover, 
a:focus {
  text-decoration: underline;
  color: black;}

a:active {
  color: #000;}

/* ---------------------------- IMAGES ------------------------------------- */

img {
  border: 0;}

/* ---------------------------- BODY ------------------------------------- */

body {
  margin: auto;
  background: #fff url(../images/bkgd.png) repeat-x;
}

#page-wrapper{
  width: 100%;
  float: left
  padding-top: 0px;}

#page {
  width: 986px; /*chang this to be 100% for whole screen*/
  margin: auto;}

/* ---------------------------- BANNER ------------------------------------- */

#banner-wrapper {
  width: 100%;
  float: left;
  margin: 30px 0 0 0;
 /*background: url(../images/banner-wrapper.png) repeat-y; */}

#banner{
  margin: auto;
  width: 986px;
  height: 270px;
background: url(../images/content.png) repeat-y;}

.banner {
  overflow: hidden;
  width: 986px;
  height: 270px;
  z-index: 0;
  background: url(../images/banner.png) no-repeat;}

.logo{
  width: 325px;
  height: 150px;
  z-index: 10;
  margin: -300px 0 0 50px}

.logo-description{

  width: 400px;
color: #99cc00;
font-size: 16px;
font-weight: bold;
line-height: 30px;
  z-index: 10;
text-shadow: 1px 1px #333;
  margin: 0px 0 0 -40px}

.logo-description a{
color: white;}

.logo-description a:hover{
color: white;
text-decoration: none;}

.logo-text{
  width: 400px;
color: white;
font-size: 28px;
line-height: 30px;
  z-index: 10;
text-shadow: 2px 2px #000;
  margin: -60px 0 0 510px}

.logo-text a{
color: white;}

.logo-text a:hover{
color: white;
text-decoration: none;}

.logo-text ul{
padding: 0;
margin: 0;}

.logo-text li{
list-style: none;
padding: 0;
margin: 0;}

/* ---------------------------- NAV ------------------------------------- */

#nav-wrapper { 
  width: 100%; 
  float: left;
  /*height: 48px;
  padding: 0;
  background: url(../images/banner-wrapper.png) repeat-y;*/}

#nav {
  margin: auto;
  width: 886px;
  /*height: 48px;*/
  background: url(../images/content.png) repeat-y;}

.nav {
  margin: auto;
  width: 886px;
  height:48px;
  background: #000;
border-top: 1px solid #333;
border-bottom: 1px solid #333;}

.nav ul {
padding: 0;
margin: 0;
}

.nav li {
  float: left;
  color: #fff;
  list-style: none;
  font-size:16px;
  font-weight: bold;
  text-align:left;
  padding: 14px 20px 14px 20px;
  border-right: 1px solid #333;}

.nav li:hover {
  background: #669900;
  /*cursor: url(/images/target.png),url(/cursor/cursor.cur),default;*/}

.nav-active {
  background: #669900;}

.nav li a{
  color: #fff;
  text-decoration: none;}
		
.nav li a:hover{
  color: #000;
  text-decoration: none;}

#access {
	background:#000;
  	float:left;
  	width:100%;
  	position:relative;
  	z-index:100;
  	margin:auto;
  	-moz-box-shadow:0px 2px 6px rgba(0,0,0,0.6);
  	-webkit-box-shadow:0px 2px 6px rgba(0,0,0,0.6);
  	box-shadow:0px 2px 6px rgba(0,0,0,0.6); 
}
#access ul {
	float:left;
	padding:0;
	margin:0;
	list-style:none;
	font-weight:bold;
	font-size:14px;
	text-transform:none;
	background: #000;
}
#access li {
	position:relative;
	float:left;
	padding:0;
	margin:0;
	border-left:0px solid rgba(36, 127, 128, 1);
}

#access ul li:first-child {
	padding-left:0;
}
#access a {
	display:block;
	padding:16px 16px;
	color:#ffffff;
	text-decoration:none;
	-moz-transition: background-color .25s ease, margin .25s ease;
	-webkit-transition: background-color .25s ease, margin .25s ease;
	-o-transition: background-color .25s ease, margin .25s ease;
	-ms-transition: background-color .25s ease, margin .25s ease;
	transition: background-color .25s ease, margin .25s ease;
	height: 16px !important;
}

#access a:hover,
#access li.current_page_item > a,
#access li.current-menu-item > a {
	background: #669900;
	color:#fff;
	text-decoration:none;
}
#access li li a#currentchildpage {
	background: #247f80;
}
#access li li li a#currentchildpage {
	background: #247f80;
}
#access a span {
	color:#247f80;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	line-height:1.62em;
	text-transform:none;
}
.drop-down-toggle {
	display:none;
	position:absolute;
	top:7px;
	right:16px;
	width:20px;
	height:20px;
	background: #247f80;
	border:#eee 3px solid;
	border-radius:15px;
}
.drop-down-arrow {
	display:block;
	width:0;
	height:0;
	margin:8px 0 0 5px;
	border-top:5px solid #eee;
	border-left:transparent 5px solid;
	border-right:transparent 5px solid;
}
#access li li {
	float:none;
	min-width:190px;
	padding:0;
	margin:0;
	color:#fff;
	border-left: 0;
}
#access li li a {
	min-width:100px;
	padding:5px 8px;
	margin:0;
	background: url(../images/sddm-div-background.png);
	border-top:#fff 1px solid;
	border-bottom:#fff 0px solid;
	font-size:13px;
	line-height:33px;
	text-align:left;
	overflow:hidden;
	height: 32px !important;
}
#access li li:first-child > a {
	border-top: none;
}
#access li li:last-child > a {
	border-bottom: none;
}
#access li li a:hover {
	background: #247f80;
}
#access li ul {
	display:none;
	position:absolute;
	z-index:9999;
	min-width:180px;
	height:auto;
	padding:0;
	margin:0;
	box-shadow:0 0 3px #0e2245;
	font-weight: normal;
	text-transform: none;
}
#access li ul ul {
	margin:-45px 0 0 190px !important;
	min-width:290px;
	background: #247f80;
}
#access li ul ul p{
	padding: 0px 10px;
	background: #247f80;
	font-size:13px;
}
#access li ul p{
	padding: 0px 10px;
	background: #247f80;
}
#access li:hover > ul,
#access li li:hover > ul,
#access li li li:hover > ul {
	display:block;
}

#access .nav-show,
#access .nav-hide {
	display:none;
}

#access sup {bottom:0.6ex; font-size:85%;}


/* ---------------------------- MAIN (container for everything else) ------------------------------------- */

#main-wrapper {
  width: 100%;
  float: left;
  /*background: url(../images/main-wrapper.png) repeat-y;*/}
  
#main {
  width: 986px;
  margin: auto;}

/* ---------------------------- CONTENT ------------------------------------- */

#content-wrapper {
 width: 100%;
 float: left;}

#content {
float: left;
  margin: auto;
  width: 986px;
  padding: 20px 0 20px 0;
  background: url(../images/content.png) repeat-y;}

#content-top {
float: left;
  margin: auto;
  width: 986px;
  height: 2px;
  background: url(../images/nav-bottom.png) no-repeat;}

#content-bottom {
float: left;
  margin: auto;
  width: 986px;
  height: 20px;
  background: url(../images/content-bottom.png) no-repeat;}

.content {
  margin: auto;
  width: 786px;
  min-height: 326px;
  text-align: left;}

.background-color {
  width: 746px;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  background: #f9fcf5;
  padding: 10px 20px 10px 20px;}

.background1 {
float: left;
  width: 746px;
  border-top: 1px dotted #ccc;
  background: #f9fcf5;
  padding: 10px 20px 10px 20px;}

.background2 {
float: left;
  width: 746px;
  border-top: 1px dotted #ccc;
  background: /*#f0f8e9*/ #fff;
  padding: 10px 20px 10px 20px;}

.backgroundlast-white {
float: left;
  width: 746px;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  background: #fff;
  padding: 10px 20px 10px 20px;}

.backgroundlast-color {
float: left;
  width: 746px;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  background: #f9fcf5;
  padding: 10px 20px 10px 20px;}

.image{
  float: left;
  padding: 0 20px 20px 0;}

.column-left{
  float: left;
  width: 180px;min-height:100px}

.column-right {
  width: 100%;
  text-align: left;}

/* ---------------------------- CONTACT FORM ------------------------------------- */

.contact-220L {
  line-height: 36px; 
  float: left;
  width: 220px;}

.contact-220L li {
  list-style: none;
  text-align: left;
  padding: 0 0 0 10px;}

.contact-220R {
  line-height: 36px;
  float: left;
  width: 220px;}

.contact-220R li {
  line-height: 36px;
  list-style: none;
  text-align: left;
  padding: 0 10px 0 0;}

.contact-440 {
  float: left;
  width: 440px;}

.contact-440 li {
  list-style: none;
  text-align: left;
  padding: 6px 10px 6px 10px;}

.contact-440 img{
  padding: 0 0 5px 0;}

.security-image{
  width:220px;
  padding: 0 0 0px 0;}

.contact-form {
  float:left;
  width: 440px;
  float: left;}

.contact-form ul{
  padding: 0;
  margin: 0;}

.contact-right {
  float:right;
  width: 260px;
  text-align: left;}

.red-text-required {
  color: red;
  font-style: italic;}

.licolor {
  background: #fff;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;}

/* ---------------------------- FOOTER ------------------------------------- */

#footer-wrapper {
 width: 100%;
 float: left;
 margin: 0px 0 0 0;
 padding: 0px 0 10px 0;
height: 110px;
 background: url(../images/banner-wrapper.png) repeat-y;}

#footer{
  margin: auto;
  width: 886px;}

.footer{
  width: 886px;
  height: 30px;
  /*background: url(/images/bkgd_shadow_2.png) no-repeat center bottom;
  background: url(/images/bkgd_shadow_3.png) no-repeat center bottom;*/}

.footer-note{
  float:left;
  width: 300px;
  color: #fff;
  font-size: 11px;
  padding: 0px 0 10px 10px;}
		
.footer-note li{
  list-style: none;
  display: inline;
  font-size:11px;
  text-align:left;
  line-height: 30px;}

.footer-note li a{
  color:#fff;
  text-decoration:none;
  padding: 0 10px 0 10px;}
		
.footer-note li a:hover{
  color:#fff;
  text-decoration: none;}

.footer-note a{
  color:#fff;
  text-decoration:none;}

.footer-note a:hover{
  color:#fff;
  text-decoration: none;}

.footer-nav{
  float: right;
  margin: 0 5px 0 0;
  width: 566px;
  text-align: right;}
	
.footer-nav ul{
padding: 0;
margin: 0;}
	
.footer-nav li{
  list-style: none;
  display: inline;
  font-size: 10px;
  color: #fff;
  text-align:left;border-left:1px #fff solid}

.footer-nav li a{
  color: #fff;
  text-decoration:none;
  padding: 0 5px 0 10px;}
		
.footer-nav li a:hover{
  color: #fff;
  text-decoration:underline;}

.footer-nav li.copy a:hover{
  color: #fff;
  text-decoration:none;}

.footer-nav a{
  color: #fff;
  text-decoration:none;}

.footer-nav a:hover{
  color: #fff;
  text-decoration:underline;}

.footer-nav-active {
  text-decoration:underline;}

.aucklandtherapy222 {
  float: right;
  width: 566px;
  text-align: right;
  margin: 20px 10px 0 0;}

.macrotech {
  float: right;
  margin: 20px 10px 0 0;
  width: 566px;
  text-align: right;
  font-size: 10px; /* "Eras Demi ITC" */
  color: #000;}

.macrotech a {
  color: #000;}

/* ---------------------------- FORM ------------------------------------- */

.form-submit /* The submit button */ {
  border: 1px solid #000;
  border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  /* box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.5); */
  color: #fff; 
  background: url(../images/blackbutton.png) repeat-x;
  margin-right: 10px;}

.form-submit:hover /* The submit button */ {
  border: 1px solid green;
  background: url(../images/greenbutton.png) repeat-x;}

.form-textarea{
  border: 1px solid #ccc;
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  background-color: #fcfcfc; /* #eff5ff */
  padding-left: 5px;}

.form-text /*Highlight the form elements that caused a form submission error */ {
  border: 1px solid #ccc; 
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  background-color: #fcfcfc;
  padding-left: 5px;}

.form-select {
  border: 1px solid #ccc; 
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  background-color: #fcfcfc;
  padding-left: 5px;}